## r-cran-plotmo 3.5.2

=== DESCRIPTION ===
Package: plotmo
Version: 3.5.2
Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
Author: Stephen Milborrow
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.2.0), plotrix, TeachingDemos
Description: Plot model surfaces for a wide variety of models
        using partial dependence plots and other techniques.
        Also plot model residuals and other information on the model.
Suggests: C50 (>= 0.1.0-24), earth (>= 4.5.2), gbm (>= 2.1.1), glmnet
        (>= 2.0.5), glmnetUtils (>= 1.0.3), MASS (>= 7.3-45), mlr (>=
        2.12.1), neuralnet (>= 1.33), partykit (>= 1.2-2), pre (>=
        0.5.0), rpart (>= 4.1-10), rpart.plot (>= 2.1.0)
License: GPL-3
LazyData: yes
URL: http://www.milbo.users.sonic.net
NeedsCompilation: no
Packaged: 2019-01-02 13:42:37 UTC; milbo
Repository: CRAN
Date/Publication: 2019-01-02 14:30:07 UTC

## r-cran-plotmo 3.5.0

=== debian/changelog ===
r-cran-plotmo (3.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 24 Aug 2018 07:52:09 +0200

r-cran-plotmo (3.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 08:28:47 +0200

r-cran-plotmo (3.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 10:26:36 +0200

r-cran-plotmo (3.4.0-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 22:05:12 +0200

r-cran-plotmo (3.3.7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 12:01:12 +0200

r-cran-plotmo (3.3.7-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 19 May 2018 08:25:35 +0200

r-cran-plotmo (3.3.6-1) unstable; urgency=medium

  * Initial release (closes: #894900)

 -- Andreas Tille <tille@debian.org>  Thu, 05 Apr 2018 13:56:30 +0200

=== debian/control ===
Source: r-cran-plotmo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-plotrix,
               r-cran-teachingdemos
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
Homepage: https://cran.r-project.org/package=plotmo

Package: r-cran-plotmo
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plot a model's response and residuals
 Plot model surfaces for a wide variety of models
 using partial dependence plots and other techniques.
 Also plot model residuals and other information on the model.

## r-cran-plotmo 3.5.2

=== debian/changelog ===
r-cran-plotmo (3.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:06:38 +0100

r-cran-plotmo (3.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:01:41 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                r-base-dev,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

## r-cran-plotmo 3.5.5

=== debian/changelog ===
r-cran-plotmo (3.5.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: r-cran-rpart

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 12:48:36 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
+               r-cran-formula (>= 1.2-3),
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

## r-cran-plotmo 3.5.6

=== DESCRIPTION ===
Package: plotmo
Version: 3.5.6
Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
Author: Stephen Milborrow
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
Description: Plot model surfaces for a wide variety of models
        using partial dependence plots and other techniques.
        Also plot model residuals and other information on the model.
Suggests: C50 (>= 0.1.0-24), earth (>= 5.1.0), gbm (>= 2.1.1), glmnet
        (>= 2.0.5), glmnetUtils (>= 1.0.3), MASS (>= 7.3-45), mlr (>=
        2.12.1), neuralnet (>= 1.33), partykit (>= 1.2-2), pre (>=
        0.5.0), rpart (>= 4.1-10), rpart.plot (>= 2.1.0)
License: GPL-3
LazyData: yes
URL: http://www.milbo.users.sonic.net
NeedsCompilation: no
Packaged: 2019-10-27 20:05:38 UTC; milbo
Repository: CRAN
Date/Publication: 2019-10-27 21:00:02 UTC

=== debian/changelog ===
r-cran-plotmo (3.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 11:36:04 +0100

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-formula (>= 1.2-3),
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plotmo_([-\d.]*)\.tar\.gz

## r-cran-plotmo 3.5.7

=== debian/changelog ===
r-cran-plotmo (3.5.7-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:19:46 +0000

r-cran-plotmo (3.5.7-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:47:49 +0200

r-cran-plotmo (3.5.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:22:33 +0200

=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -9,10 +10,11 @@
                r-cran-formula (>= 1.2-3),
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo
+Rules-Requires-Root: no
 
 Package: r-cran-plotmo
 Architecture: all

## r-cran-plotmo 3.6.0

=== debian/changelog ===
r-cran-plotmo (3.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 09:51:55 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-formula (>= 1.2-3),

## r-cran-plotmo 3.6.1

=== DESCRIPTION ===
Package: plotmo
Version: 3.6.1
Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
Author: Stephen Milborrow
Maintainer: Stephen Milborrow <milbo@sonic.net>
Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
Description: Plot model surfaces for a wide variety of models
        using partial dependence plots and other techniques.
        Also plot model residuals and other information on the model.
Suggests: C50 (>= 0.1.0-24), earth (>= 5.1.2), gbm (>= 2.1.1), glmnet
        (>= 2.0.5), glmnetUtils (>= 1.0.3), MASS (>= 7.3-51), mlr (>=
        2.12.1), neuralnet (>= 1.33), partykit (>= 1.2-2), pre (>=
        0.5.0), rpart (>= 4.1-15), rpart.plot (>= 3.0.8)
License: GPL-3
URL: http://www.milbo.users.sonic.net
NeedsCompilation: no
Packaged: 2021-07-17 07:23:34 UTC; milbo
Repository: CRAN
Date/Publication: 2021-07-17 10:40:02 UTC

=== debian/changelog ===
r-cran-plotmo (3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-formula.

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 08:35:10 +0200

=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-formula (>= 1.2-3),
+               r-cran-formula,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

## r-cran-plotmo 3.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plotmo
-Version: 3.6.1
+Version: 3.6.2
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
 Author: Stephen Milborrow
 Maintainer: Stephen Milborrow <milbo@sonic.net>
@@ -14,6 +14,6 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2021-07-17 07:23:34 UTC; milbo
+Packaged: 2022-05-20 21:50:51 UTC; milbo
 Repository: CRAN
-Date/Publication: 2021-07-17 10:40:02 UTC
+Date/Publication: 2022-05-21 19:30:02 UTC

=== debian/changelog ===
r-cran-plotmo (3.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2022 21:32:59 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-formula,
                r-cran-plotrix,
                r-cran-teachingdemos
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-rpart
Restrictions: allow-stderr

## r-cran-plotmo 3.6.3

=== debian/changelog ===
r-cran-plotmo (3.6.3-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

  [ Andreas Tille ]
  * Disable reprotest

 -- Charles Plessy <plessy@debian.org>  Tue, 14 May 2024 08:52:16 +0900

## r-cran-plotmo 3.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Package: plotmo
-Version: 3.6.2
+Version: 3.6.4
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
-Author: Stephen Milborrow
+Authors@R: person(given = "Stephen",
+                  family = "Milborrow",
+                  role = c("aut", "cre"),
+                  email = "milbo@sonic.net")
 Maintainer: Stephen Milborrow <milbo@sonic.net>
-Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix, TeachingDemos
+Depends: R (>= 3.4.0), Formula (>= 1.2-3), plotrix
 Description: Plot model surfaces for a wide variety of models
         using partial dependence plots and other techniques.
         Also plot model residuals and other information on the model.
@@ -14,6 +17,7 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2022-05-20 21:50:51 UTC; milbo
+Packaged: 2024-08-31 00:01:13 UTC; milbo
+Author: Stephen Milborrow [aut, cre]
 Repository: CRAN
-Date/Publication: 2022-05-21 19:30:02 UTC
+Date/Publication: 2024-08-31 03:10:02 UTC

=== debian/changelog ===
r-cran-plotmo (3.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 11 Sep 2024 15:57:57 +0900

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                dh-r,
                r-base-dev,
                r-cran-formula,
-               r-cran-plotrix,
-               r-cran-teachingdemos
-Standards-Version: 4.6.1
+               r-cran-plotrix
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
 Homepage: https://cran.r-project.org/package=plotmo

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-earth (>= 5.1.2),
        r-cran-gbm (>= 2.1.1),
        r-cran-glmnet (>= 2.0.5),
        r-cran-mass (>= 7.3-51),
        r-cran-mlr (>= 2.12.1),
        r-cran-partykit (>= 1.2-2),
        r-cran-rpart (>= 4.1-15)
Restrictions: allow-stderr

## r-cran-plotmo 3.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: plotmo
-Version: 3.6.4
+Version: 3.7.0
 Title: Plot a Model's Residuals, Response, and Partial Dependence Plots
 Authors@R: person(given = "Stephen",
                   family = "Milborrow",
@@ -17,7 +17,7 @@
 License: GPL-3
 URL: http://www.milbo.users.sonic.net
 NeedsCompilation: no
-Packaged: 2024-08-31 00:01:13 UTC; milbo
+Packaged: 2026-01-04 01:38:29 UTC; milbo
 Author: Stephen Milborrow [aut, cre]
 Repository: CRAN
-Date/Publication: 2024-08-31 03:10:02 UTC
+Date/Publication: 2026-01-09 09:30:17 UTC

=== debian/changelog ===
r-cran-plotmo (3.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 17 Feb 2026 22:17:05 +0900

=== debian/control ===
Source: r-cran-plotmo
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-formula,
 r-cran-plotrix,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plotmo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plotmo.git
Homepage: https://cran.r-project.org/package=plotmo
Rules-Requires-Root: no

Package: r-cran-plotmo
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R plot a model's response and residuals
 Plot model surfaces for a wide variety of models
 using partial dependence plots and other techniques.
 Also plot model residuals and other information on the model.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-earth (>= 5.1.2),
 r-cran-gbm (>= 2.1.1),
 r-cran-glmnet (>= 2.0.5),
 r-cran-mass (>= 7.3-51),
 r-cran-mlr (>= 2.12.1),
 r-cran-partykit (>= 1.2-2),
 r-cran-rpart (>= 4.1-15),
